@charset "UTF-8";

a,a:hover{color:#0645ad}
h1{font-size:4em;color:#e50010;margin:10px;font-weight:bold;}
h2{font-size:1.5rem;line-height:1.4;}
h3{font-weight:bold;padding:0;margin:0;line-height:1.4;}
h4{font-weight:bold;padding:0;margin:0;}
h5{font-weight:bold;padding:0 50px;margin:0 0 30px 0;;line-height:1;}
/*li h3{}*/
.seat{width:100%; background:#fff;border:1px solid #ccc;margin:0 0 20px;padding:0;border-radius:5px;}
a.button{width:80%; text-align:center;display:block;padding:5px;margin:20px auto; border:1px solid #0645ad;border-radius:5px;font-size:1.4em; }

dl.detail{font-size:1em;width:90%;margin:0 auto 1em auto;padding:20px 0 0 0;}
dl.detail dt , dl.detail dd{padding:10px 20px;}
dl.detail dt{float:left;}
dl.detail dd {padding-left:140px;border-bottom:1px dashed #999; text-align:left;}
dl.detail dt.entry{display:inline-block; width:7em; margin-top:0.5em; padding:0.1em 0 0 0; text-align:center; border:1px solid #333;}

.seat>h2{width:97%; margin:0.5em auto 0 auto; padding:0; font-size:3em; font-weight:bold;color:#666;border-bottom:1px solid #ccc;margin-bottom:20px;}
.seat>img{display:block; margin:0 auto 1em auto;}
.seat>p{width:90%; margin:1em auto;font-size:1.4em;}


ul.Bdr li{border:1px solid #DDD;}
.box01 , .box02 {width:90%; margin:0 auto; font-size:1em;}
.box03 {width:95%; margin:0 auto; }
.box01 li{width:100%; margin:0 auto;height:auto; margin-bottom:1.5em; padding:0;font-size:1.4em;}
.box02 li{width:48%; height:auto; margin-bottom:1.5em; padding:0;}
.box02 li:nth-of-type(odd){float:left;}
.box02 li:nth-of-type(even){float:right;}
.box03 li{width:30.5%; height:auto; margin:0 1% 1.5em 1%; padding:0; float:left;}
#item li{margin-bottom:0.5em;}


li h3{width:100%; height:auto; margin:0 auto 0.5em auto; padding:0.4em 0; }
li h3 span{font-size:0.9em; color:#221166;}
li img {width:100%; margin:0 auto; height:auto;}
li img+p {margin:0.5em 0 0.3em 0; padding:0; font-size:0.7em; line-height:1.2em; color:#555;}
li img+p+a {font-size:0.9em;}

.note {font-size:0.8em; text-align:left !important;}

#group h2 img{display:block; max-width:100%; margin-bottom:40px;}
#group a{color:#356bb3;}
#group li.ec>a{display:inline-block; height:6em; vertical-align:middle;}
#group li.ec  img{display:block; margin:20px auto; width:80%; height:auto; vertical-align:middle;}
#group li.app img{display:block; margin:20px auto; width:40%; height:auto;}
#group li h3{font-size:1.3em;}
#group li p{width:90%; margin:0 auto 20px auto; height:2.5em; font-size:0.9em;}
#footer img {
    background: #00135d;
    width: 100%;
}

@media screen and (min-width: 640px){
/* ???o?C???齬p???ﾚ(PC?Ŕ\??) */
.sp{display:none;}
/*dl{font-size:1.2em;margin:0 auto;padding:0;text-align:left;}
dl dt{float:left;}
dl dd{padding-left:20px;border-bottom:1px dashed #999; text-align:left;}*/
body{
	font-size: 62.5%;
    line-height: 1.8;
}
    main{ width: 940px;margin: auto;}
.small_box{font-size:0.8em;text-align:left;padding:10px;text-align:left;}
.fb-share-button{width:400px;padding:5px;margin:0 0 10px 690px;}
.fb-share-button ul{width:400px;float:right;}
.fb-share-button li{float:left;margin:0 10px 0 10px;list-style-type: none;}
.sns_share{width:170px;padding:0 5px;margin:0;!important}
.sns_share ul{!important}
.sns_share li{float:left;margin:0 15px 0 15px;list-style-type: none;!important}
}

/* ???o?C???\?????[?h */
@media screen and (max-width: 639px){
/* grid?・*/
body{
	font-size: 3vw;
    line-height: 1.8;
}
    .pc{display: none;}
.grid{width:auto;margin:auto}
.grid1,.grid2,.grid3,.grid4,.grid5,.grid6,.grid7,.grid8,.grid9,.grid10,.grid11{float:none;display:inline;margin:auto;width:auto}
.grid12{width:auto}
.first{margin-left:0;clear:left}
h1{font-size:3em;}
.top{font-size:1em;margin:5px 0 0;font-weight:bold;}
h3{font-size:1.2em;font-weight:bold;padding:0 50px;margin:30px 0 0 0;line-height:1;}
h4{font-size:1.2em;font-weight:bold;padding:0 50px;margin:0;}
h5{font-size:1em;font-weight:bold;padding:0 50px;margin:0 0 20px 0;line-height:1;}
dl.detail{font-size:1em;margin:0 auto;padding:0 2%;text-align:left;}
dl.detail dt{float:none;margin:0;padding:0; font-weight:bold;}
dl.detail dd{font-size:0.9em;margin:0 0 10px 0; padding:0 0 10px 0;border-bottom:1px dashed #999; text-align:left;}
dl.detail dt.entry{margin-bottom:5px;}

.seat {margin:10px 2.5%;padding:0;width:95%;}
.seat img{width:100%}
.caution{margin:30%;width:auto;}
.sns_share{width:150px;padding:5px 0 0 20px;!important}
.sns_share ul{margin:0 auto;!important}
.sns_share li{float:left;margin:0 10px 0 10px;list-style-type: none;!important}

.seat>h2{width:95%; margin:0.5em auto 1em auto; padding:0.1em 0; font-size:3em;}
.seat>p.note{text-align:left;}

.seat>img{width:100%; margin:0 auto 10px auto;}

.box01 , .box02 , .box03{width:90%; margin:0 auto;}
.box01 li , .box02 li , .box03 li ,
.box03 li.list02 , .box03 li.list01{width:100%; margin:0 auto 1em auto; height:auto; padding:0; float:none; }
.box02 li:nth-of-type(even) , .box02 li:nth-of-type(odd){float:none; margin:0; padding:0;}



/* PC?齬p???ﾚ(?X?}?z?Ŕ\??) */
.pc{display:none !important;}

}